package com.yonge.cooleshow.biz.dal.vo;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-08-16
 */
public class TagTotalTeacher {

    private String timeStr;

    private Long userId;

    private String tagType;

    public String getTimeStr() {
        return timeStr;
    }

    public void setTimeStr(String timeStr) {
        this.timeStr = timeStr;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getTagType() {
        return tagType;
    }

    public void setTagType(String tagType) {
        this.tagType = tagType;
    }
}
